petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVGetLimiter

Get the limiter object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetLimiter(PetscFV fvm, PetscLimiter *lim)

Not collective Many br

### Input Parameter

fvm -the PetscFV object Many br

### Output Parameter

lim -The PetscLimiter Many br

Many br

### See Also

PetscFVSetLimiter()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages